<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Fiber Phone Set --></label>
    <name>Fiber_Phone_Set__c</name>
</CustomFieldTranslation>
